* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

*:not(.fa) {
    font-family: '';
}

ul li {
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

img {
    vertical-align: top;
    outline-width: 0ch;
}

 :root {
    --main-color: #f45b2d;
    --main-color-white: #ffffff;
    --main-color-333: #333333;
    --main-color-555: #555555;
    --main-color-888: #888888;
    --main-color-666: #666666;
    --main-color-999: #999999;
    --main-transition: all ease 0.4s;
    --main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

@media only screen and (min-width: 996px) {
    .pchead {
        width: 100%;
        height: 65px;
        background-color: #000000;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 999;
    }
    .pcheader {
        max-width: 1390px;
        padding: 0 65px;
        margin: 0 auto;
        height: 65px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .pcLeft {
        display: flex;
        align-items: center;
    }
    .pclogo img {
        height: 40px;
    }
    .pclogo {
        display: block;
        margin-right: 25px;
    }
    .pcnav {
        display: flex;
        align-items: center;
    }
    .pcnav>li {
        position: relative;
    }
    .pcnav>li>a {
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: bold;
        height: 65px;
        line-height: 65px;
        padding: 0 25px;
        position: relative;
    }
    .pcnav>li>a::after {
        position: absolute;
        width: 25px;
        height: 4px;
        content: '';
        left: 50%;
        transform: translateX(-50%);
        background-color: var(--main-color);
        border-radius: 5px;
        bottom: 0;
        opacity: 0;
    }
    .pcnav>li:hover>a::after {
        opacity: 1 !important;
    }
    .nav_ac::after {
        opacity: 1 !important;
    }
    .pcRight {
        display: flex;
        align-items: center;
    }
    .pcs {
        display: flex;
        align-items: center;
        height: 40px;
        padding: 0 10px;
        margin-right: 30px;
        border-radius: 50px;
        background-color: var(--main-color-white);
    }
    .pcs a {
        display: block;
    }
    .pcs a i {
        color: var(--main-color-333);
    }
    .pcs input {
        padding-left: 15px;
        border: none;
        display: block;
        height: 25px;
        outline: none;
    }
    .userTbn img {
        width: 20px;
    }
    .ml_mb_head {
        display: none;
    }
    .ml_mb_nav {
        display: none;
    }
    .banner {
        width: 100%;
        margin-top: 65px !important;
    }
    .banner img {
        width: 100%;
    }
    .pro_d {
        position: fixed;
        top: 65px;
        left: 0;
        width: 100%;
        padding: 35px;
        box-shadow: var(--main-shadow);
        background-color: var(--main-color-white);
    }
    .pdCon {
        display: flex;
        justify-content: space-between;
        width: 1390px;
        padding: 0 65px;
        margin: 0 auto;
    }
    .mSearch {
        display: none;
    }
    .pdLeft {
        width: 185px;
        border-right: 1px solid #f5f5f5;
        padding-left: 10px;
        padding-right: 30px;
    }
    .pdRight {
        width: calc(100% - 185px);
        padding: 0 30px;
    }
    .DropMenu li a {
        color: #222;
        font-size: 14px;
        font-weight: bold;
        padding: 10px 8px;
        height: 40px;
        line-height: 40px;
    }
    .dm_sel a {
        color: var(--main-color) !important;
    }
    .sel_menu {
        color: var(--main-color) !important;
    }
    .DropMenu li a:hover {
        color: var(--main-color);
    }
    .menuTab {
        display: flex;
        align-items: center;
        margin-bottom: 15px;
    }
    .menuTab span {
        display: block;
        font-size: 14px;
        cursor: pointer;
        color: #222;
        font-weight: bold;
        padding: 10px 15px;
        border-radius: 40px;
        margin-right: 30px;
    }
    .tab_sel {
        color: var(--main-color-white) !important;
        background-color: #222 !important;
    }
    .menuTab span:hover {
        color: var(--main-color-white) !important;
        background-color: #222 !important;
    }
    .mf_fy {
        display: none;
    }
    .mf_fy ul {
        display: flex;
        flex-wrap: wrap;
    }
    .mf_fy ul li {
        width: calc((100% - 60px) / 4);
        margin-right: 20px;
        margin-bottom: 20px;
        display: flex;
        padding: 8px;
        align-items: center;
    }
    .mf_fy ul li img {
        width: 85px;
        height: 85px;
        object-fit: contain;
    }
    .mf_r {
        flex: 1;
        padding-left: 10px;
    }
    .mf_r p {
        color: #222;
        font-weight: bold;
        font-size: 14px;
        margin-bottom: 10px;
    }
    .mf_r span {
        font-size: 14px;
        color: #000;
    }
    .mf_fy ul li:nth-child(4n) {
        margin-right: 0;
    }
    .mf_fy ul li:hover {
        background-color: #f5f5f5;
    }
    .pdr_tab {
        display: none;
    }
    .pcnav>li:hover .pro_d {
        display: block !important;
    }
    .pro_d {
        display: none;
    }
    .con1 {
        padding: 80px 0;
    }
    .con1con {
        max-width: 1390px;
        padding: 0 65px;
        margin: 0 auto;
    }
    .Title {
        position: relative;
        margin-bottom: 45px;
    }
    .Title h1 {
        background: linear-gradient(180deg, #0abee1, #114fb0 0, #808490 0, rgba(128, 132, 144, 0));
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-weight: 700;
        font-size: 56px;
        opacity: .4;
        text-align: center;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -75%);
    }
    .Title strong {
        display: block;
        color: #2b2b2b;
        position: relative;
        z-index: 2;
        font-size: 34px;
        text-align: center;
    }
    .con1Pro1 ul {
        display: flex;
        flex-wrap: wrap;
    }
    .con1Pro1 ul li {
        width: calc((100% - 30px) / 3);
        margin-right: 15px;
        margin-bottom: 15px;
    }
    .con1Pro1 ul li:nth-child(3n) {
        margin-right: 0;
    }
    .con1Pro1 ul li img {
        width: 100%;
    }
    .con1Pro2 ul {
        display: flex;
        flex-wrap: wrap;
    }
    .con1Pro2 ul li {
        width: calc((100% - 60px) / 4);
        margin-right: 20px;
    }
    .con1Pro2 ul li:nth-child(4n) {
        margin-right: 0;
    }
    .con1Pro2 ul li img {
        width: 100%;
    }
    .con2 {
        padding: 80px 0;
        background-color: #f8f8f8;
    }
    .con2con {
        max-width: 1390px;
        padding: 0 65px;
        margin: 0 auto;
    }
    .con2con ul {
        display: flex;
        flex-wrap: wrap;
    }
    .con2con ul li:nth-child(4n) {
        margin-right: 0;
    }
    .con2con ul li {
        width: calc((100% - 60px) / 4);
        margin-right: 20px;
        margin-bottom: 20px;
        padding: 20px;
        border-radius: 15px;
        background-color: var(--main-color-white);
    }
    .con2con ul li img {
        width: 100%;
        border-radius: 15px;
        height: 240px;
        object-fit: contain;
    }
    .con2con ul li p {
        color: #000;
        font-weight: bold;
        font-size: 18px;
        margin: 20px 0;
    }
    .con2con ul li span {
        font-size: 14px;
        color: #808490;
    }
    .moreBtn {
        display: flex;
        cursor: pointer;
        background-color: #000;
        padding: 8px 20px;
        align-items: center;
        width: 60%;
        margin-top: 20px;
        border-radius: 40px;
        color: var(--main-color-white);
        font-size: 14px;
        font-weight: bold;
        padding-right: 10px;
        justify-content: space-between;
    }
    .I_box {
        padding: 4px;
        border-radius: 50%;
        background-color: var(--main-color-white);
    }
    .con3 {
        background-color: var(--main-color-white) !important;
    }
    .con3con ul li {
        background-color: #f8f8f8 !important;
    }
    .con3con .moreBtn {
        background-color: var(--main-color-white);
        color: #000;
        font-weight: bold;
    }
    .con3con .moreBtn .I_box {
        background-color: #000 !important;
    }
    .con3con .moreBtn .I_box img {
        filter: invert(100%);
    }
    .con4 {
        padding: 80px 0;
        background-color: #f8f8f8;
    }
    .con4con {
        max-width: 1390px;
        padding: 0 65px;
        margin: 0 auto;
    }
    .con4con video {
        width: 100%;
    }
    .con5 {
        padding: 80px 0;
    }
    .con5con {
        max-width: 1390px;
        margin: 0 auto;
        padding: 0 65px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .con5left {
        position: relative;
        width: 38%;
        z-index: 10;
    }
    .con5left img {
        width: 100%;
    }
    .con5right {
        flex: 1;
        padding-left: 30px;
    }
    .con5right a img {
        height: 50px;
    }
    .con5right h1 {
        font-size: 20px;
        color: #000;
        margin: 15px 0;
    }
    .con5right p {
        font-size: 14px;
        line-height: 25px;
        color: #808490;
    }
    .con5right .moreUs {
        display: block;
        margin-top: 15px;
        width: 130px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        color: var(--main-color-white);
        border-radius: 5px;
        font-size: 14px;
        background-color: #000;
    }
    .con5left::after {
        position: absolute;
        width: 220px;
        content: '';
        background-color: var(--main-color);
        height: 100%;
        left: -15px;
        z-index: -1;
        top: 15px;
    }
    .foot {
        padding: 80px 0;
        background-color: #0f1011;
    }
    .footer {
        max-width: 1390px;
        padding: 0 65px;
        display: flex;
        margin: 0 auto;
        justify-content: space-between;
    }
    .footleft ul {
        display: flex;
    }
    .fltop>a{
        width: 31%;
    }
    .fltop a img{
        width: 100%;height: auto !important;
    }
    .footleft ul li {
       width: 31%;
    }
    .footleft ul li strong {
        display: block;
        color: #fff;
        font-size: 16px;
        margin-bottom: 25px;
    }
    .footleft ul li a {
        display: block;
        font-size: 14px;
        color: #ffffff99;
        margin-bottom: 24px;
    }
    .footleft ul li a:hover {
        text-decoration: underline !important;
        color: var(--main-color) !important;
    }
    .footright strong {
        color: var(--main-color);
        font-size: 18px;
        text-align: right;
        display: block;
    }
    .footright span {
        display: block;
        margin: 15px 0;
        font-size: 14px;
        color: #ffffff99;
        text-align: right;
    }
    .codeBox {
        display: flex;
        align-items: center;
        margin-top: 11px;
		float: right;
    }
    .codeItem {
        cursor: pointer;
        border-radius: 50%;
        background-color: #2d2f31;
        width: 48px;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 48px;
        margin-left: 20px;
        position: relative;
    }
    .codeItem img {
        width: 30px;
    }
    .codeItem:hover {
        background-color: var(--main-color-white);
    }
    .codeItem:hover .codePos {
        display: block !important;
    }
    .codePos {
        position: absolute;
        top: -240px;
        left: 50%;
        transform: translateX(-50%);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 180px;
        height: 217px;
        padding: 20px;
        background: #fff;
        border-radius: 10px;
        box-shadow: var(--main-shadow);
        display: none;
    }
    .codePos::after {
        position: absolute;
        right: 0;
        bottom: 0;
        left: 0;
        height: 10px;
        background: url(../images/jiao.png) no-repeat 50%;
        background-size: auto 10px;
        transform: translateY(100%);
        content: "";
    }
    .codePos img {
        width: 100%;
    }
    .codePos p {
        font-size: 14px;
        text-align: center;
        color: var(--main-color-666);
        margin-top: 15px;
    }
    .inbanner {
        width: 100%;
        margin-top: 65px;
        position: relative;
    }
    .inbanner img {
        width: 100%;
    }
    .inpos {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, .1);
        z-index: 9;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .inpos h1 {
        font-weight: 500;
        font-size: 50px;
        color: var(--main-color-white);
        letter-spacing: 6px;
        margin-bottom: 20px;
    }
    .inpos h2 {
        color: var(--main-color-white);
        font-size: 50px;
        font-weight: 500;
        letter-spacing: 6px;
    }
    .contact {
        padding: 200px 0;
    }
    .contactcon {
        max-width: 1390px;
        padding: 0 65px;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }
    .contactleft {
        width: 48%;
    }
    .contactright {
        width: 52%;
    }
    .contactright img {
        width: 100%;
    }
    .contactleft a img {
        height: 40px;
    }
    .contactleft p {
        font-size: 18px;
        color: var(--main-color-333);
        margin: 30px 0;
        line-height: 25px;
    }
    .contactleft ul li {
        display: flex;
        margin-bottom: 10px;
    }
    .contactleft ul li i {
        width: 20px !important;
        font-size: 15px !important;
        text-align: center;
        color: var(--main-color-333);
    }
    .contactleft ul li span {
        font-size: 16px;
        margin-left: 10px;
        color: var(--main-color-333);
    }
    .Hot {
        padding: 335px 0;
        /* background-image: url(../images/probg.jpg);*/
        background-repeat: no-repeat;
        background-size: cover;
    }
    .HotCon {
        max-width: 1390px;
        padding: 0 65px;
        margin: 0 auto;
    }
    .HotCon h1 {
        font-weight: 600;
        color: hsla(30, 44%, 87%, .12);
        font-size: 90px;
        line-height: 126px;
    }
    .ProT {
        display: flex;
        margin-top: -50px;
        align-items: center;
        margin-bottom: 20px;
    }
    .ProT strong {
        font-size: 40px;
        color: var(--main-color-white);
    }
    .ProT span {
        display: inline-block;
        background-color: var(--main-color);
        padding: 10px 25px;
        color: var(--main-color-white);
        font-size: 16px;
        letter-spacing: 3px;
        margin-left: 20px;
        border-radius: 50px;
    }
    .HotCon p {
        width: 50%;
        color: #ffffff99;
        font-size: 18px;
        transition: all ease .6s;
        line-height: 30px;
    }
    .accord {
        width: 100%;
    }
    .accordCon {
        width: 100%;
        background-color: #000;
        display: flex;
        flex-wrap: nowrap;
    }
    .accordItem {
        width: calc(100% / 3);
        padding: 4vw;
        background-repeat: no-repeat;
        background-position: 0 0, 100% 100%;
        background-size: 100% 100%;
        height: 700px;
        transition: all ease .5s;
        cursor: pointer;
    }
    .accordItem ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        opacity: 0;
        transition: all ease .8s;
    }
    .accordItem ul li {
        width: calc((100% - 30px) / 3);
        margin-right: 15px;
    }
    .accordItem ul li:nth-child(3n) {
        margin-right: 0;
    }
    .accordItem ul li img {
        width: 100%;
    }
    .accordItem strong {
        color: var(--main-color-white);
        font-size: 40px;
    }
    .accordItem p {
        margin-top: 28px;
        color: #ffffff99;
        font-size: 18px;
        line-height: 30px;
        margin-bottom: 28px;
    }
    .accordItem:hover {
        width: 75% !important;
    }
    .accordItem:hover p {
        width: 60% !important;
    }
    .accordItem:hover ul {
        opacity: 1;
    }
    .pro {
        width: 100%;
        padding: 80px 0;
        background-color: #000;
    }
    .procon {
        max-width: 1380px;
        margin: 0 auto;
        padding: 0 65px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .proleft {
        width: 300px;
    }
    .proright {
        width: calc(100% - 300px);
        padding-left: 30px;
    }
    .proleft ul {
        background-color: #0d0e11;
    }
    .proleft ul li>a {
        font-size: 18px;
        display: block;
        color: #616165;
        opacity: .7;
    }
    .proleft ul li {
        display: flex;
        align-items: center;
        justify-content: space-between;
        cursor: pointer;
    }
    .arr {
        color: #a1a1a6;
        font-size: 20px;
        cursor: pointer;
        transition: var(--main-transition);
        display: none;
    }
    .ddrop {
        margin-bottom: 30px;
        margin-top: 15px;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
    }
    .ddrop a {
        display: inline-block;
        font-size: 20px;
        /*margin-right: 10px;*/
        color: #a1a1a6;
		width: 49%;
		margin-bottom: 10px;
    }
    .ddrop a:hover {
        color: var(--main-color);
    }
    .proSeL {
        background-color: var(--main-color);
        color: var(--main-color-white) !important;
    }
    .arrr {
        transform: rotate(90deg);
    }
    /* .ddrop {
        display: none;
    } */
    .showMenu {
        display: block !important;
    }
    .proItem {
        padding: 40px 0;
        display: flex;
        justify-content: space-between;
        border-bottom: 1px solid rgba(255, 255, 255, .2);
    }
    .proItem:first-child {
        padding-top: 0 !important;
    }
    .proItem:last-child {
        border-bottom: none !important;
    }
    .proPic {
        width: 40%;
    }
    .proPic img {
        width: 100%;
    }
    .proInfo {
        flex: 1;
        padding-left: 20px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .proInfo strong {
        display: block;
        color: var(--main-color-white);
        font-size: 30px;
    }
    .proInfo h1 {
        font-weight: normal;
        font-size: 20px;
        color: #ffffff99;
        margin-top: 10px;
    }
    .proInfo ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        padding-bottom: 15px;
    }
    .proInfo ul li {
        display: flex;
        align-items: center;
        margin-right: 20px;
    }
    .proInfo ul li em {
        background-color: var(--main-color);
        width: 10px;
        height: 10px;
        border-radius: 50%;
    }
    .proInfo ul li span {
        display: block;
        font-size: 20px;
        margin-left: 5px;
        color: #ffffff99;
    }
    .AnchorMenu {
        position: fixed;
        padding: 0 5vw;
        top: 0;
        left: 0;
        width: 100%;
        height: 65px;
        z-index: 999;
    }
    .AnchorMenuCon {
        width: 100%;
        height: 65px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        background: rgba(0, 0, 0, .5);
        -webkit-backdrop-filter: saturate(180%) blur(20px);
        backdrop-filter: saturate(180%) blur(20px);
    }
    .proName {
        color: var(--main-color-white);
        font-size: 16px;
        font-weight: bold;
    }
    .anchor {
        display: flex;
        align-items: center;
    }
    .anchor a {
        display: inline-block;
        font-size: 16px;
        color: #ffffff99;
        margin-left: 60px;
    }
    #nav .active a {
        color: var(--main-color) !important;
        text-decoration: underline !important;
    }
    #gaishu {
        max-width: 1330px;
        padding: 0 65px;
        margin: 0 auto;
        padding-top: 65px;
        margin-top: -65px;
    }
    .gsTxt {
        color: #ffffff99;
        font-size: 16px;
        line-height: 25px;
        margin-bottom: 30px;
    }
    #gaishu img {
        width: 100%;
    }
    .detailBox {
        padding: 80px 0;
        margin-top: 65px;
        background-color: #000;
    }
    .canshu {
        padding-top: 65px;
        margin-top: -65px;
        max-width: 1330px;
        margin: 0 auto;
        padding: 80px 65px;
    }
    .csItem {
        display: flex;
        align-items: center;
        padding: 25px 0;
        border-bottom: 1px solid #303030;
        justify-content: space-between;
    }
    .csLeft h1 {
        color: var(--main-color-white);
        font-size: 30px;
    }
    .csRight {
        width: 200px;
    }
    .csRight img {
        width: 100%;
    }
    .price {
        margin: 20px 0;
        display: flex;
        align-items: center;
    }
    .price span {
        background-color: var(--main-color);
        padding: 8px 15px;
        font-size: 14px;
        color: var(--main-color-white);
        border-radius: 40px;
    }
    .price strong {
        display: block;
        color: var(--main-color);
        font-size: 30px;
        margin-left: 2px;
    }
    .csLeft ul {
        margin-top: 50px;
        display: flex;
    }
    .csLeft ul li {
        margin-right: 30px;
    }
    .csLeft ul li p {
        color: #ffffff99;
        font-size: 16px;
    }
    .csLeft ul li span {
        font-size: 21px;
        color: var(--main-color-white);
    }
    .tuce {
        padding-top: 65px;
        margin-top: -65px;
        max-width: 1330px;
        margin: 0 auto;
        padding: 80px 65px;
    }
    .tuce img {
        width: 100%;
    }
    .zn {
        width: 100%;
        margin-top: 65px;
    }
    .zn img {
        width: 100%;
    }
    .inside {
        max-width: 1330px;
        padding: 50px 65px;
        margin: 0 auto;
    }
    .abbanner {
        margin-top: 65px;
    }
    .abbanner img {
        width: 100%;
    }
    .aboutus {
        width: 100%;
        margin-top: 65px;
    }
    .aboutus img {
        width: 100%;
    }
}

@media only screen and (max-width: 996px) {
    .aboutus {
        width: 100%;
        margin-top: 60px;
    }
    .aboutus img {
        width: 100%;
    }
    .abbanner {
        margin-top: 60px;
    }
    .abbanner img {
        width: 100%;
    }
    .inside {
        padding: 30px 15px;
    }
    .zn img {
        width: 100%;
    }
    .zn {
        width: 100%;
        margin-top: 60px;
    }
    .AnchorMenu {
        position: fixed;
        height: 60px;
        padding: 0 20px;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 999;
        background: rgba(0, 0, 0, .5);
        -webkit-backdrop-filter: saturate(180%) blur(20px);
        backdrop-filter: saturate(180%) blur(20px);
    }
    .AnchorMenuCon {
        width: 100%;
        height: 60px;
        flex-wrap: wrap;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .proName {
        color: var(--main-color-white);
        font-size: 16px;
        font-weight: bold;
        display: none;
    }
    .anchor {
        display: flex;
        align-items: center;
    }
    .anchor a {
        display: inline-block;
        font-size: 14px;
        color: #ffffff99;
        margin-left: 60px;
    }
    #nav .active a {
        color: var(--main-color) !important;
        text-decoration: underline !important;
    }
    #gaishu {
        padding: 30px 15px;
        margin: 0 auto;
        padding-top: 60px;
        margin-top: -60px;
    }
    .gsTxt {
        color: #ffffff99;
        font-size: 14px;
        line-height: 25px;
        margin-bottom: 30px;
    }
    #gaishu img {
        width: 100%;
    }
    .detailBox {
        padding: 30px 0;
        margin-top: 60px;
        background-color: #000;
    }
    .canshu {
        padding: 30px 15px;
        margin: 0 auto;
        padding-top: 60px;
        margin-top: -60px;
    }
    .csItem {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: space-between;
        flex-direction: column-reverse;
    }
    .csLeft h1 {
        color: var(--main-color-white);
        font-size: 24px;
    }
    .csRight {
        width: 100%;
        margin-bottom: 20px;
    }
    .csRight img {
        width: 100%;
    }
    .price {
        margin: 20px 0;
        display: flex;
        align-items: center;
    }
    .price span {
        background-color: var(--main-color);
        padding: 8px 15px;
        font-size: 14px;
        color: var(--main-color-white);
        border-radius: 40px;
    }
    .price strong {
        display: block;
        color: var(--main-color);
        font-size: 24px;
        margin-left: 20px;
    }
    .csLeft ul {
        margin-top: 20px;
        display: flex;
        flex-wrap: wrap;
    }
    .csLeft ul li {
        margin-right: 30px;
        margin-bottom: 10px;
    }
    .csLeft ul li p {
        color: #ffffff99;
        font-size: 12px;
    }
    .csLeft ul li span {
        font-size: 14px;
        color: var(--main-color-white);
    }
    .tuce {
        padding: 30px 15px;
        margin: 0 auto;
        padding-top: 60px;
        margin-top: -60px;
    }
    .tuce img {
        width: 100%;
    }
    .pro {
        width: 100%;
        padding: 30px 15px;
        background-color: #000;
    }
    .procon {
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .proleft {
        width: 100%;
    }
    .proright {
        width: 100%;
        margin-top: 20px;
    }
    .proleft ul {
        background-color: #0d0e11;
    }
    .proleft ul li>a {
        font-size: 16px;
        color: #a1a1a6;
        display: block;
    }
    .proleft ul li {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 20px;
        cursor: pointer;
    }
    .arr {
        color: #a1a1a6;
        font-size: 20px;
        cursor: pointer;
        transition: var(--main-transition);
    }
    .ddrop a {
        display: block;
        padding: 10px 0;
        padding-left: 30px;
        font-size: 14px;
        color: #a1a1a6;
    }
    .ddrop a:hover {
        color: var(--main-color);
    }
    .proSeL {
        background-color: var(--main-color);
        color: var(--main-color-white) !important;
    }
    .arrr {
        transform: rotate(90deg);
    }
    .ddrop {
        display: none;
    }
    .showMenu {
        display: block !important;
    }
    .proItem {
        padding: 20px 0;
        display: flex;
        flex-wrap: wrap;
        border-bottom: 1px solid rgba(255, 255, 255, .2);
    }
    .proItem:last-child {
        border-bottom: none !important;
    }
    .proPic {
        width: 100%;
        margin-bottom: 15px;
    }
    .proPic img {
        width: 100%;
    }
    .proInfo {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .proInfo strong {
        display: block;
        color: var(--main-color-white);
        font-size: 20px;
    }
    .proInfo h1 {
        font-weight: normal;
        font-size: 14px;
        color: #ffffff99;
        margin-top: 5px;
    }
    .proInfo ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        margin-top: 15px;
        padding-bottom: 15px;
    }
    .proInfo ul li {
        display: flex;
        align-items: center;
        margin-right: 10px;
        margin-bottom: 5px;
    }
    .proInfo ul li em {
        background-color: var(--main-color);
        width: 10px;
        height: 10px;
        border-radius: 50%;
    }
    .proInfo ul li span {
        display: block;
        font-size: 14px;
        margin-left: 5px;
        color: #ffffff99;
    }
    .accordItem:hover p {
        height: auto !important;
    }
    .accordItem:hover ul {
        opacity: 1 !important;
        height: auto !important;
    }
    .accord {
        width: 100%;
    }
    .accordCon {
        width: 100%;
        background-color: #000;
        display: flex;
        flex-wrap: wrap;
    }
    .accordItem {
        width: 100%;
        padding: 30px;
        background-repeat: no-repeat;
        background-position: 0 0, 100% 100%;
        background-size: 100% 100%;
        transition: all ease .5s;
        cursor: pointer;
        min-height: 200px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .accordItem ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        transition: all ease .8s;
        justify-content: space-between;
        opacity: 0;
        overflow: hidden;
        height: 0;
    }
    .accordItem ul li {
        width: 49%;
        margin-bottom: 15px;
    }
    .accordItem ul li img {
        width: 100%;
    }
    .accordItem strong {
        color: var(--main-color-white);
        font-size: 30px;
    }
    .accordItem p {
        margin-top: 28px;
        color: #ffffff99;
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 28px;
        height: 0;
        overflow: hidden;
    }
    .Hot {
        padding: 100px 15px;
        /*   background-image: url(../images/probg.jpg);*/
        background-repeat: no-repeat;
        background-size: cover;
    }
    .HotCon {
        margin: 0 auto;
    }
    .HotCon h1 {
        font-weight: 600;
        color: hsla(30, 44%, 87%, .12);
        font-size: 50px;
        line-height: 126px;
    }
    .ProT {
        display: flex;
        margin-top: -30px;
        align-items: center;
        margin-bottom: 20px;
    }
    .ProT strong {
        font-size: 20px;
        color: var(--main-color-white);
    }
    .ProT span {
        display: inline-block;
        background-color: var(--main-color);
        padding: 10px 25px;
        color: var(--main-color-white);
        font-size: 14px;
        letter-spacing: 3px;
        margin-left: 15px;
        border-radius: 50px;
    }
    .mbslide {
        display: none;
    }
    .HotCon p {
        width: 100%;
        color: #ffffff99;
        font-size: 16px;
        line-height: 30px;
    }
    .contact {
        padding: 30px 15px;
    }
    .contactcon {
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }
    .contactleft {
        width: 100%;
        margin-bottom: 20px;
    }
    .contactright {
        width: 100%;
    }
    .contactright img {
        width: 100%;
    }
    .contactleft a img {
        height: 25px;
    }
    .contactleft p {
        font-size: 14px;
        color: var(--main-color-333);
        margin: 25px 0;
        line-height: 25px;
    }
    .contactleft ul li {
        display: flex;
        margin-bottom: 10px;
    }
    .contactleft ul li i {
        width: 20px !important;
        font-size: 15px !important;
        text-align: center;
        color: var(--main-color-333);
    }
    .contactleft ul li span {
        font-size: 14px;
        margin-left: 10px;
        color: var(--main-color-333);
    }
    .inbanner {
        width: 100%;
        margin-top: 60px;
        position: relative;
    }
    .inbanner img {
        width: 100%;
    }
    .inpos {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, .1);
        z-index: 9;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .inpos h1 {
        /* font-weight: 500; */
        font-size: 20px;
        color: var(--main-color-white);
        letter-spacing: 6px;
        margin-bottom: 10px;
    }
    .inpos h2 {
        color: var(--main-color-white);
        font-size: 20px;
        /* font-weight: 500; */
        letter-spacing: 6px;
    }
    .foot {
        padding: 30px 15px;
        background-color: #0f1011;
    }
    .footer {
        display: flex;
        margin: 0 auto;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .footleft {
        width: 100%;
        margin-bottom: 20px;
    }
    .footleft ul li {
        margin-bottom: 15px;
    }
    .footleft ul li strong {
        display: block;
        color: #fff;
        font-size: 16px;
        margin-bottom: 5px;
    }
    .footleft ul li a {
        display: inline-block;
        font-size: 14px;
        color: #ffffff99;
        margin-bottom: 10px;
        margin-right: 5px;
    }
    .footleft ul li a:hover {
        text-decoration: underline !important;
        color: var(--main-color) !important;
    }
    .footright strong {
        color: var(--main-color);
        font-size: 18px;
        display: block;
    }
    .footright {
        width: 100%;
    }
    .footright span {
        display: block;
        margin: 15px 0;
        font-size: 14px;
        color: #ffffff99;
    }
    .codeBox {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 40px;
        width: 100%;
    }
    .codeItem {
        cursor: pointer;
        border-radius: 50%;
        background-color: #2d2f31;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 10px;
        position: relative;
    }
    .codeItem img {
        width: 20px;
    }
    .codeItem:hover {
        background-color: var(--main-color-white);
    }
    .codeItem:hover .codePos {
        display: block !important;
    }
    .codePos {
        position: absolute;
        top: -170px;
        left: 50%;
        transform: translateX(-50%);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 120px;
        height: 150px;
        padding: 10px;
        background: #fff;
        border-radius: 10px;
        box-shadow: var(--main-shadow);
        display: none;
    }
    .codePos::after {
        position: absolute;
        right: 0;
        bottom: 0;
        left: 0;
        height: 10px;
        background: url(../images/jiao.png) no-repeat 50%;
        background-size: auto 10px;
        transform: translateY(100%);
        content: "";
    }
    .codePos img {
        width: 100%;
    }
    .codePos p {
        font-size: 14px;
        text-align: center;
        color: var(--main-color-666);
        margin-top: 15px;
    }
    .con5 {
        padding: 30px 15px;
    }
    .con5con {
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .con5left {
        position: relative;
        width: 100%;
        z-index: 10;
    }
    .con5left img {
        width: 100%;
    }
    .con5right {
        width: 100%;
        margin-top: 40px
    }
    .con5right a img {
        height: 30px;
    }
    .con5right h1 {
        font-size: 18px;
        color: #000;
        margin: 10px 0;
    }
    .con5right p {
        font-size: 14px;
        line-height: 25px;
        color: #808490;
    }
    .con5right .moreUs {
        display: block;
        margin-top: 15px;
        width: 130px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        color: var(--main-color-white);
        border-radius: 5px;
        font-size: 14px;
        background-color: #000;
    }
    .con5left::after {
        position: absolute;
        width: 220px;
        content: '';
        background-color: var(--main-color);
        height: 100%;
        left: -15px;
        z-index: -1;
        top: 15px;
    }
    .con4 {
        padding: 30px 15px;
        background-color: #f8f8f8;
    }
    .con4con {
        margin: 0 auto;
    }
    .con4con video {
        width: 100%;
    }
    .con3 {
        background-color: var(--main-color-white) !important;
    }
    .con3con ul li {
        background-color: #f8f8f8 !important;
    }
    .con3con .moreBtn {
        background-color: var(--main-color-white) !important;
        color: #000 !important;
        font-weight: bold !important;
    }
    .con3con .moreBtn .I_box {
        background-color: #000 !important;
    }
    .con3con .moreBtn .I_box img {
        filter: invert(100%) !important;
    }
    .con2 {
        padding: 30px 15px;
        background-color: #f8f8f8;
    }
    .con2con {
        margin: 0 auto;
    }
    .con2con ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .con2con ul li {
        width: 49%;
        margin-bottom: 10px;
        padding: 20px;
        border-radius: 15px;
        background-color: var(--main-color-white);
    }
    .con2con ul li img {
        width: 100%;
        border-radius: 15px;
    }
    .con2con ul li p {
        color: #000;
        font-weight: bold;
        font-size: 14px;
        margin: 10px 0;
    }
    .con2con ul li span {
        font-size: 14px;
        color: #808490;
    }
    .moreBtn {
        display: flex;
        cursor: pointer;
        background-color: #000;
        padding: 5px 15px;
        align-items: center;
        width: 100%;
        margin-top: 10px;
        border-radius: 40px;
        color: var(--main-color-white);
        font-size: 12px;
        font-weight: bold;
        padding-right: 10px;
        justify-content: space-between;
    }
    .I_box {
        padding: 2px;
        border-radius: 50%;
        background-color: var(--main-color-white);
    }
    .con1 {
        padding: 30px 15px;
    }
    .con1con {
        margin: 0 auto;
    }
    .Title {
        position: relative;
        margin-bottom: 30px;
    }
    .Title h1 {
        background: linear-gradient(180deg, #0abee1, #114fb0 0, #808490 0, rgba(128, 132, 144, 0));
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-weight: 700;
        font-size: 30px;
        opacity: .4;
        text-align: center;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -75%);
    }
    .Title strong {
        display: block;
        color: #2b2b2b;
        position: relative;
        z-index: 2;
        font-size: 20px;
        text-align: center;
    }
    .con1Pro1 ul {
        display: flex;
        flex-wrap: wrap;
    }
    .con1Pro1 ul li {
        width: 100%;
        margin-bottom: 15px;
    }
    .con1Pro1 ul li img {
        width: 100%;
    }
    .con1Pro2 ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .con1Pro2 ul li {
        width: 49%;
        margin-bottom: 15px;
    }
    .con1Pro2 ul li img {
        width: 100%;
    }
    .banner {
        width: 100%;
        margin-top: 60px !important;
    }
    .banner img {
        width: 100%;
    }
    .mSearch {
        position: fixed;
        top: 60px;
        padding: 10px;
        width: 100%;
        box-shadow: var(--main-shadow);
        left: 0;
        display: none;
    }
    .msCon {
        display: flex;
        align-items: center;
    }
    .msCon input {
        width: 85%;
        height: 30px;
        outline: none;
        border-right: none !important;
        padding-left: 15px;
        border: 1px solid #ccc;
    }
    .msCon a {
        display: block;
        width: 15%;
        height: 30px;
        text-align: center;
        line-height: 30px;
        background-color: var(--main-color);
    }
    .msCon a i {
        color: var(--main-color-white) !important;
    }
    .mr {
        display: flex;
        align-items: center;
    }
    .mr i {
        color: var(--main-color-white);
        margin: 0 20px;
    }
    .pchead {
        display: none;
    }
    .ml_mb_arrowChange {
        transform: rotate(90deg);
    }
    .ml_mbnav_3 {
        display: none;
    }
    .ml_mbnav_3_item {
        display: flex;
        padding: 0 20px;
        justify-content: space-between;
        align-items: center;
        background-color: #000000
    }
    .ml_mbnav_3_item>a {
        display: block;
        width: 100%;
        height: 40px;
        line-height: 40px;
        color: var(--main-color-white);
        font-size: 14px;
        padding-left: 35px;
        font-weight: bold;
    }
    .ml_mb_nav i {
        font-size: 22px !important;
        transition: var(--main-transition);
    }
    .ml_mbnav_2_item {
        display: flex;
        padding: 0 20px;
        justify-content: space-between;
        align-items: center;
        background-color: #000;
    }
    .ml_mbnav_2_item i {
        color: var(--main-color-white);
    }
    .ml_mbnav_2_item>a {
        display: block;
        height: 40px;
        width: 100%;
        line-height: 40px;
        color: var(--main-color-white);
        font-size: 14px;
        padding-left: 20px;
    }
    .ml_mbnav_2 {
        display: none;
    }
    .ml_mbnav_1_item>a {
        display: block;
        height: 40px;
        line-height: 40px;
        color: var(--main-color-white);
        font-size: 14px;
        font-weight: bold;
        width: 100%;
    }
    .ml_mbnav_1_item {
        display: flex;
        padding: 0 20px;
        justify-content: space-between;
        align-items: center;
    }
    .ml_mbnav_1_item i {
        color: var(--main-color-white);
    }
    .ml_mb_nav {
        width: 100%;
        height: calc(100% - 60px);
        position: fixed;
        top: 60px;
        right: -100%;
        background-color: var(--main-color-white);
        z-index: 100;
        overflow: scroll;
        padding: 20px 0;
        transition: var(--main-transition);
        background-color: #000;
    }
    .mb_navShow {
        right: 0 !important;
    }
    .hb_fadeout {
        opacity: 0 !important;
    }
    .change2 {
        transform: translateY(-10px) rotate(-45deg);
    }
    .change1 {
        transform: translateY(10px) rotate(45deg);
    }
    .hb span {
        display: block;
        width: 30px;
        height: 1px;
        background-color: var(--main-color-white);
        transition: var(--main-transition);
    }
    .hb {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        height: 20px;
        flex-direction: column;
    }
    .ml_mb_logo img {
        height: 30px;
    }
    .ml_mb_head {
        display: flex;
        height: 60px;
        padding: 0 20px;
        background-color: #000;
        position: fixed;
        top: 0;
        left: 0;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        z-index: 99;
    }
}